/*------------------------------------*\
  #pdlist
\*------------------------------------*/
.pdlistWrap {
	padding-top: $header_height + 55px;
	padding-bottom: $footer_height;
	img {
		max-width: 100%;
	}
	.pdlist_head {
		margin-top: $header_height;
	}
}
.pdlist {
	li {
		position: relative;
	}
	a {
		display: block;
		position: relative;
		// z-index: 5;
		// top: 0;
	}
}
.pdlist_head {
	padding: 0 15px;
	position: fixed;
	z-index: 5;
	left: 0;
	top: 0;
	background-color: #fff;
	width: 100%;
	h2 {
		color: $primary_color;
		font-size: 18px;
		font-weight: bold;
		position: relative;
		margin: 10px 0 28px;
		&:after {
			content: '';
			display: block;
			width: 2px;
			height: 20px;
			background-color: $primary_color;
			position: absolute;
			top: 100%;
			left: 0;
		}
	}
}

.pdBox_img {
	position: relative;
}
.pdBox_imgWrap {
	margin-bottom: 15px;
	margin-top: 60px;
	width: 100%;
	overflow: hidden;
	a {
		display: block;
	}
	.pdBox_img {
		img {
			max-width: 100%;	
		}
	}
	.slick-dots {
		li {
			width: 30px;
			height: 1px;
			background-color: #aaa;
			&.slick-active {
				background-color: #555;
			}
			button:before {
				display: none;
			}
		}
	}
}
.pdBox_words {
	// padding: 0 0 0 44px;
	padding: 0 0 0 15px; //切齊collection字樣
}
.pdBox_words_left {
	float: left;
	width: 50%;
	h3 {
		font-size: 20px;
		// line-height: px;
		margin: 0 0 20px;
	}
	p {
		margin: 0 0 10px;
		font-size: 12px;
		display: inline-block;
		padding: 10px 10px 0 0;
		border-top: solid 1px $normal_font_color;
	}
	a {
		font-size: 13px;
		color: #000;
	}
}
.pdBox_word_right {
	float: right;
	// width: 50%;
	width:28%;
	text-align: right;
	// padding-right: 44px;
	padding-right:20px;
	.pdBox_select {
		@extend %selector;
		padding-right: 0;
	}
	select {
		display: block;
		font-size: 14px;
		background-color: #fff;
		padding-left: 55%;
		width: 100%;
	}
	.addtocart, .btn_pdarrived {
		color: $primary_color;
		font-size: 12px;
		margin-top: 30px;
		display: inline-block;
	}
	// .pdBox_word_select {
	// 	width: 120px;
	// }	
}